.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: none;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid rgba(205,205,205,1.00);
border-bottom-width: 0;
line-height: 18px;
z-index: 9999999; /* zIndex should be greater than that of shadow's below */
background-color: #fff;
width: 200px; /* default width for menu */
margin-top:10px;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #ccc;
padding: 6px 0;
text-decoration: none;
text-transform: uppercase;
text-indent: 5px;
color: #818181;
font-family: 'Roboto Slab', serif;
font-size: 80%;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #561515;
color: #fff;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: fixed;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font-family: 'Roboto Slab', serif;
font-size: 80%;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
margin-top:10px;
}

.anylinkmenucols li{
padding-bottom: 5px;
border-bottom-width: 0;
line-height: 18px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;

}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenucols a{
text-decoration:none;
}

.anylinkmenucols a:hover{ /*hover background color*/
background: #561515;
color: #fff;
text-decoration:none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

@media screen and (max-width: 650px){
.anylinkmenu{display: none;}
.anylinkmenu ul li {display:none;}
.anylinkmenu ul li a{display: none;}
}

